@charset "utf-8";
/* CSS Document */

.ddmx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.ddmx .item1,
.ddmx .item1:hover{
	color: #ffffff;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
}
.ddmx .item1-active,
.ddmx .item1-active:hover {
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	text-align: center;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
}

.ddmx .item2 {
	padding: 6px 8px 6px 8px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #a80077;

}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
	padding: 6px 8px 6px 8px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #c755ad;
	
	
}
.ddmx .arrow,
.ddmx .arrow:hover {
    
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 10px;
    right: -5px;
    border: 0;
}
.ddmx .section {
	border: 1px solid #c755ad;
	position: absolute;
	visibility: hidden;
	z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */
